Bug 1190002 - [RFE] add "update all" button to host collections package update, selecting multiple content hosts
Summary: [RFE] add "update all" button to host collections package update, selecting m...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Management
Version: Nightly
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Sanket Jagtap
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-06 03:36 UTC by Chris Roberts
Modified: 2021-03-11 14:18 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 12:29:34 UTC
Target Upstream Version:


Attachments (Terms of Use)
Before Update the errata on hosts (28.37 KB, image/png)
2018-01-24 06:38 UTC, Sanket Jagtap
no flags Details
Update all dialog and button (28.83 KB, image/png)
2018-01-24 06:39 UTC, Sanket Jagtap
no flags Details
Update all successfull (26.13 KB, image/png)
2018-01-24 06:39 UTC, Sanket Jagtap
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1532605 0 unspecified CLOSED JS Error: s.included.ids is undefined - on choosing REX on host collection action dialog 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2018:0336 0 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC

Internal Links: 1532605

Comment 1 RHEL Program Management 2015-02-06 03:43:20 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 6 Bryan Kearney 2016-08-04 20:15:34 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 12 Rich Jerrido 2018-01-18 16:31:46 UTC
This capability is/will be available in Satellite 6.3 (https://www.awesomescreenshot.com/image/3110009/7986573dc4f92b48450a311733473c3c). 

Moving to ON_QA for vertification.

Comment 13 Sanket Jagtap 2018-01-24 06:38:19 UTC
Build: Satellite 6.3.0 snap 33

There is a Update all button to run yum update -y on all the hosts in host collection

Comment 14 Sanket Jagtap 2018-01-24 06:38:55 UTC
Created attachment 1385210 [details]
Before Update the errata on hosts

Comment 15 Sanket Jagtap 2018-01-24 06:39:25 UTC
Created attachment 1385211 [details]
Update all dialog and button

Comment 16 Sanket Jagtap 2018-01-24 06:39:52 UTC
Created attachment 1385212 [details]
Update all successfull

Comment 20 errata-xmlrpc 2018-02-21 12:29:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.